<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.978000640869</MDI>
      <MDI key="STATISTICS_MEAN">-1.5975784113819</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.066999435425</MDI>
      <MDI key="STATISTICS_STDDEV">9.3958261947596</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
